/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Άκυρο";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Διπλότυπο";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Διπλότυπο Αρχείου";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Επεξεργασία";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Εισάγετε όνομα για το νέο αρχείο:";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Υπάρχει ήδη αρχείο με το ίδιο όνομα. Θέλετε να αντικαταστήσετε το υπάρχον αρχείο;";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
